Support » Plugin: Plugin Load Filter » Jetpack

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author enomoto celtislab

    (@enomoto-celtislab)

    This is so that the error has occurred.
    To investigate the cause must be to reproduce the error.
    Please tell me the detailed situation.

    It was used at the time of the failure, PHP Version, WordPress version, JetPack version, use themes, use plug-ins, browser, etc. was confirmed.

    Thread Starter projectmunton

    (@projectmunton)

    Hi πŸ™‚

    I have quite a number of other plugins … I will try to narrow it down to see if there is a combination which is causing the issue.

    I am on the latest version of everything at the moment … PHP, WP and Plugins … theme is TrueMag from themeforest.com and both the latest version of Safari and Chrome browsers

    Plugin Author enomoto celtislab

    (@enomoto-celtislab)

    We need to narrow down the problem of the generated conditions.

    γ€€1.γ€€Is it an error had occurred previously, or whether such since the version up to WP4.3.

    γ€€2. We want to determine whether the theme is affected, whether the error will also occur if you use the official theme Twenty fifteen.

    3. Or an error will occur even if you enable only two “Jetpack” and “Plugin load filter”.

    Thread Starter projectmunton

    (@projectmunton)

    Hi πŸ™‚

    I had to remove your plugin when the issue happened as jetpack was priority … and I cannot put it back in because of the effect.

    But if give me a week or so, I will set up an remote version of the setup to answer your questions πŸ™‚

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Jetpack’ is closed to new replies.